:root {
  --primary: #FFA500;         /* Orange */
  --primary-light: #FFD700;    /* Light Orange/Gold */
  --secondary: #000;        /* SaddleBrown (Dark Orange/Brown) */
  --secondary-light: #CD853F;  /* Peru (Medium Orange/Brown) */
  --white: #fff;               /*...........*/
  --text: #232323;
  --backgorund: #fafafa;
  --bar: #D2691E;             /* Chocolate (Dark Orange) */
  --light-bg: #FFE4B5;        /* Moccasin (Light Orange) */
  --bg: #FFF8DC;              /* Cornsilk (Very Light Orange) */
}

.primary-text {
  color: var(--primary);
}
.btn-primary{
    background-color: #2E5077 !important;
    border: none !important;
}
.btn-primary:hover{
    background-color: #f0b94e !important;
    outline: none;
}
#form2 p{
    text-align: center;
    font-size: 20px;
    font-weight: 600;
}

.light-bg {
  background-color: var(--light-bg);
}

.primary-bg {
  background-color: var(--primary) !important;
}

.primary-g-bg {
  background: linear-gradient(45deg,
      var(--primary) 50%,
      var(--primary-light) 85%);
}

.secondary-g-bg {
  background: linear-gradient(180deg,
      var(--secondary-light) -7.5%,
      #A0522D 100%);          /* Sienna (Darker Orange/Brown) */
}

.secondary-text {
  color: var(--secondary);
}

.secondary-bg {
  background-color: var(--secondary);
}

.bar-bg {
  background-color: var(--bar);
}

body,
p,
h1,
h2,
h3,
h4,
h5,
h6,
a,
li,
input,
button,
span {
  font-family: "Roboto";
}

.custom-container {
  max-width: 1740px;
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
}

.blog_head_title {
  font-size: 56px;
  font-family: "Roboto Condensed", sans-serif;
  line-height: 60px;
  color: var(--secondary);
}

.blog-container h1 {
  font-size: 36px;
  line-height: 38px;
  font-weight: bold;
  position: relative;
  font-family: "Roboto";
  margin-top: 3rem;
  margin-bottom: 2rem;
  color: var(--secondary);
}

.blog-container h2 {
  font-size: 32px;
  line-height: 34px;
  font-weight: 700;
  font-family: "Roboto";
  position: relative;
  margin-top: 3rem;
  margin-bottom: 2rem;
  color: var(--secondary);
}

.blog-container h2::before {
  content: "";
  height: 6px;
  width: 70px;
  border-radius: 6px;
  background-color: var(--bar);
  position: absolute;
  left: 0px;
  bottom: -10px;
}

.blog-container h3 {
  font-size: 23px;
  margin-top: 1rem;
  color: var(--secondary);
  font-family: "Roboto";
}

.blog-container ul {
  list-style: disc;
  padding-left: 2.3rem;
  margin-bottom: 1rem;
}

.blog-container li {
  margin-bottom: 0.4rem;
  text-align: justify;
  color: var(--secondary);
}

.blog-container table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #ddd;
  background-color: #fff;
}

.blog-container table th,
.blog-container table td {
  padding: 8px;
  text-align: left;
  border: 1px solid #ddd;
}

.blog-container table th {
  background-color: #f2f2f2;
}

.blog-container table tbody tr:nth-child(even) {
  background-color: #f9f9f9;
}

.blog-container tbody tr:hover {
  background-color: #f5f5f5;
}

.recent_img {
  width: 16%;
}

.recent_text {
  width: 84%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  font-size: 14px;
}

.recent_title {
  font-size: 18px;
  line-height: 19px;
  color: var(--secondary);
  display: -webkit-box;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%;
}

.author_desc {
  display: -webkit-box;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%;
}

.author_wrapper{
  background-color: var(--light-bg);
  padding: 20px;
  border-radius: 12px;
}

.author_img{
  width: 100px;
}

.author_title{
  font-size: 17px;
  font-weight: bold;
}
.author_text{
  font-size: 14px;
}


.blog-post-image {
  width: 100%;
  height: 170px;
}

.blog-post-image>image {
  width: 100%;
}

.share_via {
  display: flex;
  justify-content: space-between;
}

.share_via a {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  text-align: center;
  margin-left: 10px;
}

.share_via a>img {
  width: 32px;
  height: 32px;
}


@media screen and (max-width:568px) {
  .blog_head_title {
    font-size: 36px;
    line-height: 40px;
  }

  .blog-container h1{
    font-size: 27px;
    line-height: 30px;
  }
  .blog-container h2{
    font-size: 24px;
    line-height: 26px;
  }
  .blog-container h3{
    font-size: 21px;
    line-height: 23px;
  }
}